@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import "reset.css";

body{
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 965px;
	min-height: 755px;
	background: #DBDBDB; /*background: #23201e;*/
	color: #5f5959;
	/*text-transform: capitalize;*/
	font: 13px "Arial", sans-serif;
}
#wrapper{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#spinner{
	position: absolute;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background:#23201e url("../images/webSiteLoader.gif") center no-repeat;
}
/*-------------Slideshow------------*/
#imageHolder{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 260px;
}
#pattern{
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
	background:url("../images/pattern.png");
}
#imgSpinner{
	position: absolute;
	z-index: 4;
	width: 100%;
	height: 100%;
	background:#23201e url("../images/webSiteLoader.gif") 40% center  no-repeat;
}
.topImg{
	position: absolute;
	z-index: 1;
	background: #000;
}
.bottomImg{
	position: absolute;
	z-index: 0;
	background: #000;
}
#next{
	position: absolute;
	top: 50%;
	right: 340px;
	z-index: 7;
	margin-top: -49px;
	width: 99px;
	height: 99px;
}
#prev{
	position: absolute;
	top: 50%;
	left: 80px;
	z-index: 7;
	margin-top: -49px;
	width: 99px;
	height: 99px;
}
/*-------------header------------*/
.navBox{
	position: absolute;
	left:0;
	z-index: 8;
	width: 260px;
	height: 100%;
	background:url("../images/menu-part.jpg") 0 repeat-y;
}
header>h1>a{
	display: block;
	margin: 12px 0 0 -8px;
	width: 272px;
	height: 115px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	letter-spacing: -3px;
	font: 57px "Open Sans", sans-serif;
	font-weight: 300;
	line-height:62px;
	text-transform:uppercase;
	
}
header>h1>a>span{
	display: block;
	margin-top: -5px;
	color: #544f4f;
	letter-spacing: -1px;
	font: 22px "Open Sans", sans-serif;
	font-weight: 900;
}
header>h1>a>em{
display: block;
	margin-top: -7px;
	font-style:normal;
	font: 17px "Open Sans", sans-serif;
	letter-spacing:normal;
	color: #544f4f;
	}
	
header>h1>a>em>span{
display: block;
	margin-top: -2px;
	font-style:normal;
	font: 11px "Open Sans", sans-serif;
	letter-spacing:normal;
	color: #544f4f;	
	}
.h2_float{
	float:left;
	width:221px;}
	
.h2_float1{
	float:left;
	width:240px;}
.h2_float2{
	float:left;
	width:433px;}
/*-------------Menu------------*/
nav{
    margin-top: 56px;
}
nav>ul>li>a{
	display: block;
	margin-left: 37px;
	padding: 12px 43px 11px 0;
	width: 180px;
	background: url("../images/menu-line.png") 0px 0px no-repeat;
	color: #C8A138;
	text-decoration: none;
	font: 15px "Open Sans", sans-serif;
	font-weight: 400;
	line-height: 33px;
	text-transform:uppercase;
}
nav>ul>li:first-child>a{
	background: none;
}

nav>ul>li:last-child>a{

	
	width: 180px;
	height:0;

	
}
nav>ul>li ul{
	position: absolute;
    top: 0;
    left: 260px;
    overflow: hidden;
    padding-top: 185px;
	
    width: 200px;
    height: 100%;
	background:url("../images/sub-menu-part.jpg") 0 repeat-y;
}
nav>ul>li ul>li:first-child>a{
	background: none;
}
nav>ul>li ul>li>a{
	display: block;
	margin-left: 40px;
	padding: 13px 0px 9px;
	width: 185px;
	background: url("../images/menu-line.png") 0px 0px repeat-x;
	color: #C09D32;
	text-decoration: none;
	font: 17px "Open Sans", sans-serif;
	font-weight: 300;
	line-height: 35px;
	text-transform:uppercase;
}
nav>ul>li ul>li>a:hover{
	color: #fff;
}
.outText{
	position: relative;
}

.outText1{
	position: relative;
}
.overText{
	position: absolute;
	margin-top: -33px;
	color: #fff;
}

.overText1{
	position: absolute;
	margin-top: -33px;
	color: #fff;
}
.buttonArr{
	position: absolute;
	right: -6px;
	z-index: 1;
	margin-top: -20px;
	width: 10px;
	height: 10px;
	background: url(../images/sub-menu-arr.png) 0 no-repeat;
}

.buttonArr1{
	position: absolute;
	right: -6px;
	z-index: 1;
	margin-top: -20px;
	width: 10px;
	height: 10px;
	
}
/*-------------footer------------*/
footer{
	position: absolute;
	bottom: 0;
}
 .logo{
background: url("../images/logo.png") top no-repeat;
width:250px;
height:123px;
left:-10px;
margin-bottom:0px;
text-decoration:none !important;
}

a .logo
{
    margin-top:-5px;
}

footer>div{
	margin: 0 auto 5px;
	width: 200px;
	background: none repeat scroll 0 0 #380a00;
	/*background: url("../images/logo.png") top left repeat;*/
	text-align: center;
}

footer>span{
	display: block;
	padding-bottom: 10px;
	width: 256px;
	text-align: center;
	white-space: pre;
}

#box_txt_1{
	margin-bottom: -4px;
	padding-top: 10px;
	color: #645e5e;
	font: 19px "Open Sans", sans-serif;
	font-weight: 400;
}
#box_txt_2{
	margin-bottom: -3px;
	color: #fff;
	font: 23px "Open Sans", sans-serif;
	font-weight: 300;
}
#box_txt_3{
	margin-bottom: 1px;
	color: #645e5e;
	font: 15px "Open Sans", sans-serif;
	font-weight: 400;
}
#box_txt_4{
	color: #fff;
	letter-spacing: 0px;
	font: 19px "Open Sans", sans-serif;
	font-weight: 300;
	padding-bottom:5px;
}
/*-----------Content-----------*/
#close{
	position: absolute;
	top: 28px;
	right: 1px;
	z-index: 1;
	overflow: hidden;
	width: 47px;
	height: 47px;
}
section{
	position: absolute;
	left: 260px;
	z-index: 5;
	width: 700px;
	height: 100%;
}

section> ul>li{
	position: absolute;
	overflow-y:auto;
	padding: 80px 10px 0 40px;
	width: 100%;
	height: 100%;
	background:url("../images/content-background.png");
	
}
.box_1{
	float: left;
	padding-right: 19px;
	/*width: 207px;*/width: 425px;
}

.box_11{
	float: left;
	padding-right: 19px;
	/*width: 207px;*/width: 205px;
}
.box_2{
	float: left;
	padding-right: 19px;
	width: 220px;
}
.box_3{
	float: left;
	padding-right: 19px;
	width: 300px;
}
.box_4{
	float: left;
	padding-right: 19px;
	width: 381px;
}
.box_5{
	width: 700px;
}
h2{
	margin-bottom: 12px;
	padding-bottom: 20px;
	background: url("../images/content-line.png") bottom left repeat-x;
	color: #000;
	font: 27px "Open Sans", sans-serif;
	font-weight: 700;
	line-height: 19px;
	text-transform:uppercase;
}
h3 {
	padding-bottom: 3px;
	color: #434242;
	font-weight: bold;
	line-height: 18px;
}
p {
	margin-bottom: 10px;	
	padding-bottom: 12px;
	padding-left: 4px;
	color: #2a2a2a;
	line-height: 18px;
}
.imgBorder{
    float: left;
    margin: 0 5px 0px 0;
    padding: 6px;
    border: 1px solid #C7C3C0;
    background: #e6e6e6;
	text-align:center;
}
.moreButton{
	padding: 7px 15px;
	background: url(../images/more-button.png);
	color: #353131;
	text-decoration: none;
}
.up{
	float: left;
	margin-right: 3px;
	width: 29px;
	height: 28px;
}
.down{
	float: left;
	width: 29px;
	height: 28px;
}
.float
{   float:right;
    margin-left:4px;
}
.scrollNav{
	float: right;
	margin-top: 20px;	
}
.scr_r_mar{
margin-right:45px;
}
.scroll{
	/*height: 366px;*/height:543px;
	
}
.marginNone{
	margin: 0;
}
.marginB{
	margin-bottom: 10px;
}
.marginBNone{
	margin-bottom: 0px !important;
}
.moreLink{
	display: inline-block;
	margin: 3px 4px 0;
	width: 16px;
	height: 12px;
	background: url(../images/arr-1.png) -12px center no-repeat;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.moreLink:hover{
	background-position: 0px center;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.box{
	display: inline-block;
	width: 100%;
	background: url("../images/content-line.png") bottom left repeat-x;
}

.box_height
{
   margin-bottom:10px;
}
.bgNone{
	margin-bottom: 0;
	background: none;
}
/*---------restaurant--------*/
#restaurant ul>li{
	margin-bottom: -2px;
}
/*---------menu--------*/
#menu ul>li>h3{
	margin-top: 0px;
	padding-bottom: 0px;
}
.banner{
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin-bottom: 8px;
    width: 650px; /*width: 460px;*/
    height: 80px;
    border: 1px solid #C7C3C0;
    background: #e6e6e6;
   text-decoration: none;
    white-space: nowrap;
}
.banner>div{
    position: relative;
    left: -150px;/* left: -220px;*/
    z-index: 1;
    display: inline-block;
    margin: 35px 0 0 18px;
    padding-left: 9px;
    width: 524px; /* width: 242px;*/
    height: 27px;
    border-left: 3px solid black;
	color: #3f3e3e;
    white-space: normal;
   	font: 19px "Open Sans", sans-serif;
	font-weight: 600;
}
.banner>div>span{
	position: relative;
 	display: inline-block;
	margin: -2px 0 0 3px;
	color: #6b6b6b;
	text-transform: none;
	font: 13px "Arial", sans-serif;
	height:80px;
}
.banner>img{
	position: relative;
	left: -249px; /*left: -249px;*/
}
/*---------wine-list Page--------*/
#wine-list ul{
    width: 276px;
}
#wine-list .scroll{
	margin: -4px 0 4px 0;
}
#wine-list ul>li>a{
	display: block;
	margin-bottom: 9px;
	color: #434242;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#wine-list ul>li>a:hover{
	color: #96897c;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#wine-list ul>li>a:hover >span:first-child{
	background-position: 6px 2px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#wine-list ul>li>a>span:first-child{
	padding-left: 19px;
	background: url(../images/list-arr.png) 0 no-repeat;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#wine-list ul>li>a>span{
	display: table-cell;	
}
.bgPoint{
	width: 100%;	
	background: url(../images/point-line.png) 0 10px repeat-x;
}
/*--------Events Page--------*/
#testimonials p{
	padding-bottom: 21px;
}
#testimonials h3{
	margin-top: 0px;
	padding-bottom: 9px;
}
#testimonials h3>span{
	font-style: normal;
}
#testimonials ul>li{
	margin-bottom: 22px;
}
#testimonials ul>li>div{
	padding: 17px 20px 25px 15px;
	width: 385px;
	height: auto;
	background: url(../images/page-5-part-1.png) bottom no-repeat;
	color: #434242;
	text-transform: none;
	font-style: italic;
	font-size: 13px;
	line-height: 18px;
}
#testimonials .scroll{
    height: 555px;
}
#testimonials .box_1>.box{
    padding-bottom: 10px;
}
/*--------Gallery Page--------*/
#gallery .scroll{
	height: 580px;
}
#gallery ul{
	width: 740px;
}
#gallery ul>li{
    display: inline-block;
    margin: 0 17px 22px 0;
}
#gallery ul>li>a{
	position: relative;
	display: block;
	height: 197px;
	text-decoration: none;	
	width:200px;
}
#gallery ul>li>a>img{
	margin: 0;
}
#gallery ul>li>a>div{
    position: absolute;
    bottom: 0;
    left: 6px;
    overflow: hidden;
    padding: 12px 4px 0px 7px;
    width: 197px;
    height: 97px;
   	background: url(../images/part-bg.png) 0 0;
	top:150px;
}


#gallery ul>li>a>div>h3{
    color: #fff;
}
#gallery ul>li>a>div>p{
	margin: -10px 0 0 0;
	padding: 0;
	padding-bottom: 15px;
	background: none;
	color: #878686;
	font-size:13px;
	text-align:center;
}
#gallery .scrollNav{
	position: absolute;
	top: 228px;
	right: 39px;
}

#gallery .scrollNav .scr{
	position:static;
	float:right;
	top: 228px;
	right: 39px;
}
.gallery_height
{
    height:550px;
}
/*--------Contacts Page--------*/
.google_map{
	margin-bottom: 15px;
    padding: 6px;
	width: 612px;
	height: 160px;
    border: 1px solid #C7C3C0;
    background: #e6e6e6;
}
#locations p{
	float: left;
	margin: 0;
	padding: 7px 20px 0 0;
	padding-bottom: 20px;
	width: 168px;
	background: none;
}
#locations p>a{
	color: #434242;
 	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
#locations p>a:hover{
	color: #96897C;
 	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.col{
	float: left;
	display: inline-block;
	width: 71px;
}
#form2 {
    margin: -2px 0 0 -1px;
    width: 301px;
}
#form2 > .success{
	color: #434242;
	line-height: 18px;
}
#form2 input {
	margin: 0 0 0px 0;
	padding: 10px 15px;
	width: 225px;
	outline: none;
	border: 0;
	background: url(../images/contact-form-part-1.png) 0 0 no-repeat;
	box-shadow: none;
	color: #434242;
	text-transform: uppercase;	
	font: 11px "Arial", sans-serif;
}
#form2 textarea {
	overflow: auto;
	padding: 12px 16px;
	width: 222px;
	height: 130px;
	outline: none;
	border: 0;
	background: none;
	background: url(../images/contact-form-part-2.png) 0 0 no-repeat;
	box-shadow: none;
	color: #434242;
	text-transform: uppercase;
	font: 11px "Arial", sans-serif;
	resize: none;
}
#form2 label {
	position: relative;
	display: inline-block;
	min-height: 22px;
	margin-bottom:3px;
}
#form2 .error, #form1 .empty {
	display:none;
	margin: 0 0 10px 0;
	color: #434242;
}
#form2 a {
	margin: 0 0 0px 0;
	padding: 10px 15px;
	width: 225px;
	outline: none;
	border: 0;
	background: url(../images/contact-form-part-1.png) 0 0 no-repeat;
	box-shadow: none;
	color: #434242;
	text-transform: uppercase;	
	font: 11px "Arial", sans-serif;
}
.btns {
    margin-top: 2px;
}
.btns a{
    margin-right: 12px;
}
/*----------privacy-policy---------*/
.box_5 >p{
    padding-bottom: 0px;
    width: 545px;
    background: none;
}
.box_5 >h2{
    margin-bottom: 14px;
	
}.box_5 >h3{
    padding-bottom: 9px;
}
.box_5>p>a{
	color: #434242;
 	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.box_5>p>a:hover{
	color: #96897C;
 	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.clear{
	clear:both;
	}
	
.line{
	background: url("../images/content-line.png") bottom left repeat-x;
	height:5px;
	}
	

.r-side{
	float:right;
	}
.l-side{float:left;}
.mar_bot{
	margin-bottom:5px;
	}
	
.bott_text{font-size:10px; color:#666666; padding-top:5px; width:255px; line-height:20px; min-height:64px;  margin:auto; }
.bott_text a{color:#666666; font-size:10px; padding-top:0px; padding-bottom:10px; text-align:left; margin:0px auto; }
.bott_text a:hover {	color:#fff;	font-size:10px;	padding-top:0px;	padding-bottom:10px;	margin:0px auto;
}


.buttons{
	width:254px;
	}

.buttons .but input{
	float:left;
	margin: 1px -116px 0 120px !important;
	width:65px!important;
	height:30px;
	color:#05364c;	
	font-weight:bold;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	}
	
.buttons .but a{
	float:left;
	margin: 1px -116px 0 120px !important;
	width:34px!important;
	height:10px;
	color:#05364c;	
	font-weight:bold;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	}
	
.buttons .but input:hover{
	color:#fff!important;
	background:#141213!important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	}
.buttons .but a:hover{
	color:#fff!important;
	background:#141213!important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	}
h3 a{
	color:#434242;
	}
	
h3 a:hover{
	color:#595959;
	}
.inner li h3{
	text-align:left;
	}
.inner li.text_l h3 {
	text-align:left;
	}
/*#imageHolder img{
	width:800px!important;
	height:800px!important;
	}*/
	
.large_font{
	font-size:20px;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
	}
.mar_bot{
	margin-bottom:3px;
	}
.right_s{
	float:right;
	margin-right:30px;
	}
.menu_last_bor img{
	margin-left:35px;
	
	}
.bot_mar{
	margin-bottom:4px;
	}
	
.capita{
	text-transform:uppercase;
	}
.float_r{	
	float:right;
	
	}
.width_ph{
    margin-bottom: 10px;
    margin-left: 55px;
    position: relative;
    bottom: 1px;
    width: 128px;
	text-align:center;	
	 color: #FFFFFF;
    font-size: 12px;
	}
.width_ph p .a{
	margin:0px auto !important;
	padding:0px auto !important;	
	text-decoration:none !important;
	font-style:normal;
	 color: #FFFFFF;
	}	
.width_ph p {
	line-height:5px;
	margin:0px auto;
	padding:0px auto;
	color:#fff;
	}


.table tr td{
	padding:8px 30px;
	}
	
.bor_table table{
	width:660px;
	margin:30px 0px 5px !important;
	border:1px solid #b0b0b0;
	}
	
.table tr td span{
	font-weight:600;
	}
	
.bg_tbl{
	background:#dadada;
	}
	
.con_p_width
{
 width:320px;   
}

.mag1
{
 float: left;
    padding-top: 15px;
}
.lblalign
{
    margin-left:49px;
}
.msg 
{
    color: #490900;
    font-size: 15px;
    font-weight: bold;
    margin-top: 200px;
    text-align: center;
    width: 100%;
}
.outText
{
color:#C3A036 !important;
}